printerls(1M)

NAME
printerls - lists one or all entries

SYNOPSIS

printerls
[-x host=host]
printer

DESCRIPTION
The printerls command lists one or all entries in the printer database.

OPTIONS

-x  Indicates that extended, nonstandard options follow.

    host=host
        Remote host name.

    printer
        The name of the printer.

SEE ALSO
printeradd(1M), printerdel(1M), printermod(1M)